UL.navMain {
	POSITION: relative;
}
UL.navMain {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.navMain UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; z-index: 1050
}
UL.navMain LI {
	LIST-STYLE-TYPE: none; POSITION: relative
}
UL.navMain LI A {
	DISPLAY: block; TEXT-DECORATION: none
}
UL.navMain LI SPAN {
	DISPLAY: block; TEXT-DECORATION: none
}
UL.navMain UL {
	DISPLAY: none; POSITION: absolute
}
UL.navMain LI:hover UL UL {
	DISPLAY: none
}
UL.navMain LI:hover UL UL UL {
	DISPLAY: none
}
UL.navMain LI.navMain-Hover UL UL {
	DISPLAY: none
}
UL.navMain LI.navMain-Hover UL UL UL {
	DISPLAY: none
}
UL.navMain LI:hover UL {
	DISPLAY: block
}
UL.navMain LI LI:hover UL {
	DISPLAY: block
}
UL.navMain LI LI LI:hover UL {
	DISPLAY: block
}
UL.navMain LI.navMain-Hover UL {
	DISPLAY: block
}
UL.navMain LI LI.navMain-Hover UL {
	DISPLAY: block
}
UL.navMain LI LI LI.navMain-Hover UL {
	DISPLAY: block
}
.navMainHorizontal UL.navMain LI {
	FLOAT: left
}
.navMainHorizontal UL.navMain LI LI {
	FLOAT: none
}
